SWAMP Login Pages Cross-Site Scripting Vulnerability

Bugtraq ID: 26198
Class: Input Validation Error
CVE: CVE-2007-5702
Remote: Yes
Local: No
Published: Oct 24 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: Josh Morin is credited with the discovery of this vulnerability.
Vulnerable: S.u.S.E. SWAMP 0
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus